<div class="container-fluid {% if this.header_color %} bg-{{ this.header_color }} {% else %} bg-dark {% endif %}">
  <div class="row flex-xl-nowrap {{ bag('alternatives', this.alt, 'order') }}">
    <div class="container {% if this.header_color %} bg-{{ this.header_color }} {% else %} bg-dark {% endif %}git py-4">
      <div class="row">
       <div class="col-12 content-center pt-5">
          <div class="row">
            <h6 class="mx-auto text-white text-capitalize">{% block section %}{{ this.section }}{% endblock %}</h6>
          </div>
          <div class="row pb-5">
            <h2 class="mx-auto display-3 text-white text-capitalize">{% block title %}{{ this.title }}{% endblock %}</h2>
          </div>
          {% if this.header_description_alignment == 'center' %}
          <div class="row text-center header-description">
          {% elif this.header_description_alignment == 'right' %}
          <div class="row text-right header-description">
          {% else %}
          <div class="row header-description">
          {% endif %}
            {% block header_description %}{{ this.header_description }}{% endblock %}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
{% if this.path != "/" %}
  {% include 'pagenav.html' %}
{% endif %}
